
! executable-program		R201(c)
! program-unit			R202(a)
! main-program			R1101(b)
! program-stmt			R1102

PROGRAM prg1

! specification-part		R204(h)

! internal-subprogram-part	R210
! contains-stmt			R1225

CONTAINS

! internal-subprogram		R211(b)
! subroutine-subprogram		R1219(d)
! subroutine-stmt		R1220(d)

  SUBROUTINE sub1 ()

! end-subroutine-stmt		R1222(a)

  END SUBROUTINE

! end-program-stmt		R1103(b)

END

